Name:           evtest
Version:        1.30
Release:        5%{?dist}
Summary:        Event device test program

Group:          Development/Tools
License:        GPLv2+
URL:            http://cgit.freedesktop.org/evtest/
Source0:        http://cgit.freedesktop.org/evtest/snapshot/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  automake
BuildRequires:  asciidoc xmlto libxml2-devel

%description
%{name} is a simple utility to query information about input devices 
and watch the event stream generated by input devices.

%prep
%setup -q

%build
autoreconf -v --install --force || exit 1
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_bindir}/%{name}
%{_bindir}/evtest-capture
%doc COPYING
%{_mandir}/man1/evtest.1*
%{_mandir}/man1/evtest-capture.1*
%{_datadir}/%{name}/evtest-create-device.xsl

%changelog
* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Tue Mar 26 2013 Peter Hutterer <peter.hutterer@redhat.com> 1.30-4
- force autoreconf

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.30-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Apr 27 2012 Peter Hutterer <peter.hutterer@redhat.com> 1.30-1
- evtest 1.30

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.29-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Sep 05 2011 Peter Hutterer <peter.hutterer@redhat.com> 1.29-1
- evtest 1.29

* Wed Jun 01 2011 Peter Hutterer <peter.hutterer@redhat.com> 1.28-1
- evtest 1.28

* Tue Mar 22 2011 Peter Hutterer <peter.hutterer@redhat.com> 1.27-1
- evtest 1.27

* Sat Feb 19 2011 Peter Hutterer <peter.hutterer@redhat.com> 1.26-3
- Change URL and Source, evtest is on fdo proper now.

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.26-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Apr 22 2010 Peter Hutterer <peter.hutterer@redhat.com> 1.26-1
- evtest 1.26

* Thu Dec 03 2009 Peter Hutterer <peter.hutterer@redhat.com> 1.25-1
- evtest 1.25 (includes evtest-capture)

* Wed Nov 11 2009 Peter Hutterer <peter.hutterer@redhat.com> 1.24-1
- evtest 1.24

* Wed Oct 21 2009 Peter Hutterer <peter.hutterer@redhat.com> 1.23-1
- Initial package
